body {text-align:center;background:#cccccc }  
<!--  -->

p {text-align:justify;color:#000000;background:#dddddd;text-indent: 0%;font: normal 11pt "Comic Sans MS";}

p.central {text-align:center;width:600;color:#000000;background:#dddddd;font: normal 11pt "Comic Sans MS";}
         

li {text-align:center;}

hr {color:#dddddd;background:#dddddd;width:0;height:0;}

table {border:0px solid #ff4300;width:65%;background:#dddddd;text-align:center;
	    color:#000000;text-indent: 0%;font: normal 10pt "Comic Sans MS";}

table.center {margin-left:auto; margin-right:auto;border:0px solid #ff4300;width:600;background:#dddddd;text-align:center;
	    color:#000000;text-indent: 0%;font: normal 11pt "Comic Sans MS";}

	
td {border:0px solid #FF4300;  background:#dddddd;     
     padding-top:0px;padding-left:0px;padding-right:0px;padding-bottom:0px;}
	 
h1 {text-align:center;font: bold 16pt "Comic Sans MS";}
h2 {text-align:center;font: bold 12pt "Comic Sans MS";}
h3 {text-align:center;font: bold 11pt "Comic Sans MS";}

a:link {color:#000000;background:#dddddd;text-decoration:none;}
a:visited {color:#000000;background:#dddddd;text-decoration:none;}
a:hover {color:#FFCC00;background:#FF4300;text-decoration:none;}
a:active {color:#FFCC00;background:#FF4300;text-decoration:none;}



